Get a team details
GET
Get the details of a team in the account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
team_id*integerThe ID of the team to be updated
Success
application/json- response
id?numberThe ID of the team
name?stringThe name of the team
description?|The description about the team
allow_auto_assign?booleanIf this setting is turned on, the system would automatically assign the conversation to an agent in the team while assigning the conversation to a team
icon?stringAn emoji or icon shown next to the team
icon_color?stringThe color used for the team icon
account_id?numberThe ID of the account with the team is a part of
is_member?booleanThis field shows whether the current user is a part of the team
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/teams/0'Example Response
{ "id": 0, "name": "string", "description": "string", "allow_auto_assign": true, "icon": "string", "icon_color": "string", "account_id": 0, "is_member": true}